@charset "UTF-8";

body {
  margin: 0 auto;
  max-width: 100%;
  padding: 0;
}

img {
  display: block;
  height: auto;
  margin: 0 auto;
  max-width: 100%;
}

.wrapper {
  margin: 0 auto;
  max-width: 100%;
  width: min(90%, 375px);
}

/* ------------------------------ *
	SNSボタン
 * ------------------------------ */
div.snsWrap {
  padding: 0 0 15px;
}
.social_buttons {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: left;
}
.social_buttons:before, .social_buttons:after {
  clear: both;
  content: "";
  display: table;
}
.social_buttons li {
  float: left;
  margin-left: 0;
  margin-right: 10px;
}
.social_buttons li:last-child {
  margin-right: 0;
}
.social_buttons li .fb_iframe_widget > span {
  vertical-align: baseline;
}